When /^j'ajoute une fiche correcte pour une nouvelle adhésion$/ do
  new_id = Dir.glob("#{current_dir}/Membres/*.mdwn").
    collect { |f| File.basename(f).gsub(/\.mdwn$/, '').to_i }.max + 1
  @file = subscription_filename_for_id(new_id)
  write_file @file, render_subscription_file(EXTRA_SUBSCRIPTION)
end
